apiVersion: v1
kind: Service
metadata:
  name: pastebin-service
spec:
  selector:
    app: pastebin
  ports:
    - protocol: TCP
      port: 80
      targetPort: 5000
  type: ClusterIP  # Usa ClusterIP o NodePort según tus necesidades

